body {
background: #e8eced;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #787878;
}

#center {
margin: auto;
}

#logo {
width: 960px;
height: 240px;
margin: auto;
background: url(images/logo.jpg);
}

#menu {
width: 960px;
height: 40px;
margin: auto;
background: url(images/img03.jpg) repeat-x left top;
}

ul {
list-style: none;
line-height: normal;
}

li {
float: left;
}

#menu a {
display: block;
height: 18px;
padding: 12px 40px 0px 40px;
background: url(images/img06.jpg) no-repeat right 10px;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: none;
color: white;
}

#menu .padding a {
padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
}

#tresc_c {
width: 960px;
margin: auto;
background: url(images/img04.jpg) repeat-y left top;
}

#marginesy {
padding: 30px 20px 0px 20px;
}

#tresc {
float: left;
width: 640px;
padding: 0;
}

td.tresc{
width: auto;
height: auto;
}

td.right{
width: 250px;
height: auto;
}

#stopka{
width: 960px;
margin: auto;
background: #231202;
}

#copy {
width: 960px;
height: 100px;
margin: auto;
padding: 0px 0 15px 0;
background: url(images/img01.jpg) repeat-x left top;
font-family: Arial, Helvetica, sans-serif;
}

#copy p {
margin: 0;
padding-top: 40px;
font-size: 12px;
text-align: center;
color: #D78983;
}

#copy a {
color: #FFDBD9;
text-decoration: none;
}